Change Audit--- Report for required dates is not available..

Unanswered Question

RME->Change Audit->Search Change Audit


After selecting the devices, when i come to Change Audit -> Filter Options page, what i am trying to do is to get report of last 3 months config changes, but in Select dates->CUSTOM, dates are available from 1998 to 2005. I need to get reports of 2007, but the tab does not have the value greater than 2005.


Also, if i try to download chage audit report for ALL changes, the report that gets exported CAN NOT be sorted to extract a report of 3 months out of it.


Please help...

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 10/30/2007 - 08:14
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

It sounds like you're using RME 3.5. This is a known bug, CSCsc96446. This bug will never be fixed. You need to upgrade to LMS 2.6 or 3.0 to have Change Audit reporting working for more recent dates.

Thanks Joe..


We have ordered it already.. Just for my knowledge (i guess this would be too much to ask, but i hope you will help me), here is the list that we have ordered..



CWLMS-2.6-URUP-K9

SAS for CWLMS

CWVMS-2.3-URUP-K9

SASU for CWVMS


Log Automisation & Report

CS-MARS-100E-K9


Network Traffic Monitoring

CPVM-1.0-BASE-K9

CPVM-1.0-NM25-LIC

SAS for PVM

NM-NAM=

NFC-5.0-SW-K9

SASU for NFC



These are still to be delievered, and i am looking at all possible caveats/issues related to these items. It would help me alot, if you could ( in few lines) suggest/advise if there is anything that needs to be replaced by the newer version (specially LMS).


I am more concerned with issues with DFM, Configuration Mgmt, integeration with HP NNM, integeration with Netscout ngenious OR Cisco NAMs, and deployement of netflow with collector engine and PVM...


I appreciate the effort in advanced..



Joe Clarke Tue, 10/30/2007 - 22:31
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

VMS has been replaced by CSM 3.x, and LMS 2.6 has been replaced by LMS 3.0 (though 2.6 is still shipping). The rest appear to be current versions.

Joe Clarke Wed, 10/31/2007 - 08:15
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

The best reason I can give is that both VMS and LMS 2.6 are on their way to end of life (VMS is actually end of life now). You should always stay as current as possible to avoid support or engineering gaps (like the one you're seeing now).

Actions

This Discussion